/* Common */

body {
    font-family: 'Martel', serif;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background: #2D1F65;
}

.color-primary {
    color: #2D1F65;
}

.btn-primary {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    padding: 5px 40px;
    font-weight: 400;
    overflow: hidden;
    text-transform: capitalize;
    background-color: #2D1F65;
    font-family: 'Martel', serif;
    text-decoration: none;
    border: none;
    border-radius: 5px;
}

input {
    height: 40px;
}

.form-group {
    margin-bottom: 20px;
}

textarea {
    height: 90px;
}

.btn-primary:hover {
    transition: .5s;
    background-color: #262339;
}

.container {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}

ul,
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.product-content li {
    list-style: disc;
    margin: 20px;
}

a {
    text-decoration: none;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #576566;
    line-height: 24px;
}

.border-divider {
    height: 4px;
    width: 100px;
    background: linear-gradient(90deg, #EB6A23 0%, #EB6A23 100%);
    left: 0;
    border-radius: 2px;
    position: relative;
    margin-left: 27px;
}

.border-divider::before {
    content: "";
    position: absolute;
    left: -27px;
    top: 0;
    display: inline-block;
    width: 4px;
    border-radius: 50%;
    box-shadow: 9px 0 0 0 currentColor, 18px 0 0 0 currentColor;
    height: 4px;
    background-color: #EB6A23;
    color: #EB6A23;
}

.section-head .sec-title {
    color: #2D1F65;
    font-weight: bold;
    text-transform: uppercase;
}

.section-head h2 {
    font-size: 48px;
    line-height: 58px;
    color: #203334;
    font-family: 'Martel', serif;
    font-weight: 700;
}

.breadcrum {
    height: 180px;
    position: relative;
    background-size: cover;
    display: table;
    width: 100%;
    background-position: center;
    background-image: url(../img/breadcrum.jpg);
}

.breadcrum .breadcrum-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: #000000;
}

.breadcrum .breadcrum-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.breadcrum .container {
    display: table;
    position: relative;
    height: 100%;
    z-index: 1;
}

.breadcrum .breadcrum-content h2 {
    font-size: 48px;
    line-height: 58px;
    font-family: 'Martel', serif;
    font-weight: 700;
}

/* Header */

.header-top-section {
    position: relative;
    z-index: 9;
    overflow: hidden;
    background-color: #262339;
}

.header-top-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 0;
}

.header-top-section .header-top-wrapper .contact-list li {
    display: inline-block;
    padding-right: 25px;
}

.header-top-wrapper .top-right {
    display: flex;
    align-items: center;
    gap: 80px;
}

.header-top-wrapper .top-right .social-icon a {
    color: #ffffff;
    padding: 0 15px;
}

.navbar .nav-item .nav-link {
    color: #262339;
    font-weight: 600;
    padding: 0 18px;
    font-size: 18px;
}

.navbar .nav-item .nav-link.active {
    color: #2D1F65;
}

.navbar .nav-item .nav-link:hover {
    color: #2D1F65;
}

/* ======== Slider ========== */

.main-slider .slide img {
    max-height: 630px;
    min-height: 630px;
    object-fit: cover;
}

.main-slider .slide::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.556);
}

.main-slider .slider-content {
    top: 30%;
    position: absolute
}

/* ======================= */

.about-section {
    padding: 60px 0 60px 0;
}

.about-section .about-img {
    position: relative;
}

.about-section .about-img .main-img {
    max-height: 350px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.about-section .about-title h5 {
    color: #2D1F65;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'Martel', serif;
}

.about-section .about-title h2 {
    font-size: 60px;
    margin-bottom: 0 !important;
}

.about-section .about-content-option li {
    display: flex;
    margin-bottom: 10px;
    color: #2D1F65;
}

.about-section .about-content-option li::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    margin-right: 10px;
    color: #2D1F65;
}

/* work-section */

.product-section {
    padding: 60px 0px 60px;
    background-color: #f6f7f8;
}

.product-section .product-title h5 {
    color: #2D1F65;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'Martel', serif;
}

.product-section .product-item img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.product-section .product-info .product-title a {
    font-size: 18px;
    line-height: 24px;
    color: #203334;
    font-family: 'Martel', serif;
    font-weight: 700;
}


/* Contact Us */

.contact-us {
    padding: 60px 0 60px 0;
}

.contact-us .contact-info {
    padding: 60px 0 60px 0;
}

.contact-us .contact-info .info-box {
    border: 1px solid #efefef;
    text-align: center;
    position: relative;
    padding-bottom: 50px;
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: 0 10px 30px 0 rgba(50, 50, 50, .16)
}

.contact-us .contact-info .info-box .icon {
    width: 60px;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}

.contact-us .contact-info .info-box .icon i {
    font-size: 45px;
}

.contact-us .contact-info .info-box .icon-content {
    overflow: hidden;
}

.contact-us .contact-info .info-box .icon-content h4 {
    font-size: 18px;
    line-height: 24px;
    color: #203334;
    margin-bottom: 15px;
    font-family: 'Martel', serif;
    font-weight: 700;
}

.contact-us .contact-info .info-box .icon-content h5 {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #203334;
}

.form-group {
    margin-bottom: 25px;
}

.contact-us .contact-form input,
.contact-us .contact-form textarea {
    border-bottom: 2px solid #ddd !important;
    border-radius: 0;
    padding-left: 0px;
    padding-right: 0px;
    border: 0px;
    background-color: transparent;
}

.contact-us .contact-form input:focus,
.contact-us .contact-form textarea:focus {
    box-shadow: none;
}

/* Footer */

.footer-section {
    background-position: center;
    background-size: cover;
    background-color: #000000;
    padding: 60px 0px 10px 0px;
}

.footer-section .footer-link {
    text-align: center;
    margin-bottom: 60px;
}

.footer-section .footer-link ul li {
    display: inline-block;
    padding: 0px 15px;
}

.footer-section .footer-link ul li a {
    color: #fffc;
    text-transform: uppercase;
    padding: 0px;
    position: relative;
    display: block;
    line-height: 20px;
}

.footer-section .widget {
    margin-bottom: 10px;
}

.footer-section .widget-title {
    font-size: 18px;
    line-height: 24px;
    color: #fffc;
    margin-bottom: 15px;
    font-family: 'Martel', serif;
    font-weight: 700;
}

.footer-section .widget-section ul li {
    font-size: 16px;
    color: #fffc;
    line-height: 26px;
}

.footer-section .widget-section ul li a {
    font-size: 16px;
    color: #fffc;
    line-height: 26px;
}

.footer-section .footer-social-icon {
    font-size: 12px;
    margin: 0px;
}

.footer-section .social-icons li {
    line-height: 26px;
    display: inline-block;
    text-align: center;
}

.footer-section .social-icons li a {
    position: relative;
    overflow: hidden;
    font-size: 18px;
    color: #fffc;
    width: 40px;
    height: 40px;
    line-height: 35px;
    margin: 5px;
    padding: 2px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
}